<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>GIANTS Software</author>
    <version>1.0.0.0</version>
    <title>
        <en>Mack Pinnacle 6x4</en>
    </title>

    <description>
<en><![CDATA[
Category: Trucks
Price: $93,500
Power: 425 hp
Max. speed: 90 kph
]]></en>
<de><![CDATA[
Shopkategorie: LKW
Preis: 93.500€
Leistung: 425 PS
Höchstgeschwindigkeit: 90 km/h
]]></de>
<fr><![CDATA[
Catégorie: Camions
Prix: 93 500€
Puissance: 425 CV
Vitesse max.: 90 km/h
]]></fr>
    </description>

    <iconFilename>icon_pinnacle.dds</iconFilename>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="pinnacle.xml"/>
    </storeItems>
</modDesc>